RubyGems Navigation menu

qed 2.6.2

QED (Quality Ensured Demonstrations) is a TDD/BDD framework utilizing Literate Programming techniques.

Gemfile
          gem 'qed', '~> 2.6.2'
  
  
  
  
  
  
  

install
          gem install qed -v 2.6.2
  
  
  
  
  
  
  

Total downloads 41,552

For this version 974

Show all versions (31 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.9.1 - February 18, 2013 (68.5 KB)
  2. 2.9.0 - May 20, 2012 (68 KB)
  3. 2.8.8 - March 17, 2012 (67.5 KB)
  4. 2.8.7 - March 16, 2012 (67 KB)
  5. 2.8.6 - March 15, 2012 (67 KB)
Show all versions (31 total)

Development Dependencies: